﻿.editForm
 {
    font-family: 'Segoe UI', Arial, Verdana;
    font-size: 11px;
    margin: 0;
    padding:0;
 }
 
.header
{
    padding: 17px 0 10px 20px;
    background: #f6f7f9;
    border-bottom: solid 1px #d5d5d5;
    color: #0066cc;
    font-size: 17px;
     
}

#wrap
{
	width:980px;
	margin:0 auto;
	height: 100%;
		
	/* "auto" makes the left and right margins center the wrapper  */
}

.footer
{
    padding: 10px 0px 10px 0px;
    background: #edfbfe;
    border-top: solid 1px #93b0c2;
    text-align: right;
    position: absolute;
    bottom: 1px;
    left: 1px;
    right: 1px;
    _width: 100%;
}

.content
{
    padding: 17px 0 10px 20px;
	font-family:Arial, Helvetica, sans-serif;
}

.editForm p
{
    font-family:Arial, Helvetica, sans-serif;
}

.LinkFooter
{
	color:White;
	font-size:12px;
}

/* Menu style */
.TopMenuStatic
{
	color: #ffffff;	
	margin: 0px;
	width: 130px;
	height: 18px;
	font-size: 11px;
	font-weight: bold;
	font-family: Tahoma, Arial, Helvetica;
	text-align: left;
	vertical-align:top;
}

.TopMenuStaticHover
{
	font-size:11px;
	background-color:#78A7D1;
	height: 18px;
	width: 130px;
	vertical-align:top;
}
.TopMenuDynamic
{
	margin-top: 0px;
	border-bottom-style:groove;
	width: 150px;
	font-size : 10px;
	font-family: verdana;
	text-align : left;
	background-color: #CDCDCD; 
	border-left: #CDCDCD 0px outset; 
	border-bottom: #CDCDCD 0px outset; 
	border-top: #CDCDCD 0px outset;  
	border-right: #CDCDCD 1px;
	cursor: hand;
	text-indent: 7px;
}
.TopMenuDynamicHover
{	
	background-color:#E0E0E0; 
	color: Red; 
	width: 150px;
}

.TopMenuStaticSelected
{
	vertical-align:top;
	color:White;	
	font-size : 11px;
}

a.LeftMenuButton
{
     
	/*background-image: url("../Images/back_button.gif");*/
    background-color:#3090C7;
	background-repeat:no-repeat;
	text-align: left;
	vertical-align:middle;
	text-decoration:none;
	cursor:hand;
	width: 225px;
	height: 27px;
	border:none;
	font-weight:bold;
	color:White;
	padding-left: 20px;
}
a.LeftMenuButton:hover
{
    /*background-image: url("../Images/back_button_on.gif");*/
    background-color:#246EB0;
    cursor:hand;
}

a.LeftMenuButtonSelected
{
	background-image: url("../Images/back_button_on.gif");
	background-repeat:no-repeat;
	text-align: left;
	vertical-align:middle;
	text-decoration:none;
	/*cursor:hand;*/
	width: 225px;
	height: 27px;
	border:none;
	font-weight:bold;
	color:White;
	padding-left: 20px;
}

.PageHeader
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#246EB0;
}

.PageContents
{
	font-size:11px;
	font-family: Tahoma, Arial, Helvetica;
	text-align: left;	
}

.LinkButton
{
	font-size:11px;
	font-family: Tahoma, Arial, Helvetica;
	text-align: left;
	text-decoration:none;
	color:#246EB0;
	
}

/* Related Sites - Footer */

.BottomSection-RightBorder
{
	border-right: 1px solid #9e9d9d;
}

.related_sites_cell
{
	text-align:left;
}

.related_sites_menu_child_class, .related_sites_menu_child_class:visited
{
	display:block;

	width:   160px;

	background: #FFFFFF;

	color:gray;
  
	padding: 0 10px 0 5px;

	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;	

	letter-spacing:0.03em;

	text-align:left;
	text-decoration: none;
  
}

.related_sites_menu_child_class:hover
{
	text-decoration: none;
	color:black;
}


.related_sites
{
	padding: 0 10px 0 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	letter-spacing:0.03em;
	color:#ffffff;
	font-weight:normal;	
	cursor:default;
	text-decoration:none;
	text-align:center;
	vertical-align:middle;
}

.related_sites:hover
{
	color:#666;
	cursor:pointer;
}

.related_sites_menu_child_DIV
{ 
	border-right: 1px solid gray; 
	border-left: 1px solid gray; 
	border-top: 1px solid gray; 
}

.Copyright
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#606060;
}

/* End of Footer */

/* Contact Info */

.ContactHeader
{
	color:#246EB0;
	font-weight:bold;
	font-size:small;
	font-family:Arial;
}

.ContactAdd
{
	color:Black;
	font-weight:normal;
	font-size:x-small;
	font-family:Arial;
}

/* End of Contact Info */

/* RadScheduler */

/* To align the month-year label to left */
.rsHeader h2
{
    position: absolute;
    left: 40px;
}

/* To align the calendar to right */
.rsHeader .rsToday
{
    margin-left: 150px;
}

/* End of RadScheduler */

/* Who We are CSS */
.ProductLineUnderProductFamilyPage {
color:#2773BA;
font-family:Arial, Helvetica, sans-serif;
font-weight:bolder;
text-decoration:none;
}
.ProductLineUnderProductFamilyPage:visited {
color:#2773BA;
font-family:Arial, Helvetica, sans-serif;
font-weight:bolder;
text-decoration:none;
}
.ProductLineUnderProductFamilyPage:hover {
color:#8BBDE6;
font-family:Arial, Helvetica, sans-serif;
font-weight:bolder;
text-decoration:underline;
}

	.SelectedProductNameOriginal
	{
		font: Arial, Helvetica, sans-serif; 
		font-size:18px; 
		line-height:20px; 
		color:#2773BA; 
		font-weight:bold;
		text-decoration: none;
	}
	
	.SelectedProductNameOriginal:hover
	{
		font-family:Arial, Helvetica, sans-serif;
		text-decoration:none; 
		border:none;
	}

	.SelectedProductNameOriginal:visited
	{
		font: Arial, Helvetica, sans-serif; 
		font-size:18px; 
		line-height:20px; 
		color:#2773BA; 
		font-weight:bold;
	}

	
.SelectedProductName {
color:#2773BA;
font-size:18px;
font-weight:bold;
line-height:20px;
font-family:Arial, Helvetica, sans-serif;
}
	
.ProductGeneralText {
color:#525252;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:normal;
text-align:left;
}

.general_subheading /*Use this as a second level header*/{
	font: Arial, Helvetica, sans-serif; 
	font-size:15px; 
	line-height:20px; 
	color:#2773BA; 
	font-weight:bold;
	}

.ProductGeneralText_strong /*Use this as a third level header*/ {
color:#525252;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
text-align:left;
}

.GeneralText_strong /*Use this as a bold blue text*/ {
color:#2773BA;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
text-align:left;
}
/* End of Who We are CSS */

/* Events list */
.EventsContent
{
	font-size: 15px;
	color:Black;
}

.EventListTitle
{
	font-size: 14px; 
	color: #2DA4DB;
}

.EventListContents
{
	border-top: 1px solid #cccccc; 
	border-bottom: 1px solid #cccccc; 
	padding: 10px 20px;
	color: #366492;
}

.NavLink
{
	font-size:11px;
	font-family: Tahoma, Arial, Helvetica;
	text-align: left;
	color:Blue;
}
/* End of Events list */

/* Products page */

.thclass
{
	font-weight: bold;
	font-size: 15px;
	color: #246EB0;
	font-family: Tahoma, Arial, Helvetica;
}

.tdProduct
{
	font-weight: bold;
	font-size: 15px;
	color: Black;
	padding: 0 0 10px 0;
	font-family: Tahoma, Arial, Helvetica;
}

.ProductLink
{
	font-size: 11px;
	font-family: Tahoma, Arial, Helvetica;
	text-align: left;
	text-decoration: none;
	color: #246EB0;
	padding: 0 0 0 10px;
}

.ProductLinkCompany
{
	font-size: 14px;
	font-family: Tahoma, Arial, Helvetica;
	text-align: left;
	text-decoration: none;
	font-weight:bold;
	color: #246EB0;
	padding: 0 0 10px 10px;
}

.SitemapLink
{
	font-size: 11px;
	font-family: Tahoma, Arial, Helvetica;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	color: #246EB0;
	padding: 0 0 10px 0;
}
/* End of Products page */
/* Terms Of Use */

.terms_subheading 
{
	font: Arial,Helvetica,sans-serif; 
	font-size: 13px; 
	line-height: 20px; 
	color: Black; 
	font-weight: bold;
}

.terms_Text 
{
	color: Black;
	font-family: Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	line-height:20px;
}

/* End of Terms Of Use */

/* Privacy Policy */

.policy_subheading 
{
	font: Arial,Helvetica,sans-serif; 
	font-size: 13px; 
	line-height: 20px; 
	color: Black; 
	font-weight: bold;
	text-transform:uppercase;
}

.policy_text 
{
	color: Black;
	font-family: Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	line-height:20px;
}

/* End of Privacy Policy */

.HomeText
{
	padding-top: 15px;
	padding-left: 25px;
	padding-right: 15px;
	padding-bottom: 5px;
	line-height: 1.8em;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
}

#ProductsArea a:hover {text-decoration: underline; color: #8BBDE6; }

/*CHANGES IN TYCO MISSION PAGE */
	
	h2.tycomission {
	color: #666666;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 6px;
	display: block;
	width: 100%;
	text-wrap:normal;
	}

	.TycoMissionRow1Col {
	border-top: 2px solid #FFAF00;
	width: 310px;
	vertical-align:top;
	
	}
	
	.TycoMissionRow2Col {
	border-top: 2px solid #FFAF00;
	width: 200px;
	vertical-align:top;
	}
	
	.TycoMissionRow2Col a, .TycoMissionRow1Col a {
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #2773ba;
	font-weight: bold;
	text-decoration: none;
	border: none;
	}
	.TycoMissionRow2Col a:hover, .TycoMissionRow1Col a:hover {
	color: #FFAF00;
	}
	
	.TycoMissionRow2Col p {
		min-height:160px;
	}
	.TycoMissionRow1Col p {
		min-height:90px;
	}
	.learnmorelink {
	display: block;
	width:100%
	margin:0 auto;
	text-align: center;
	font-size: 1.5em;
	margin-top: 20px;
	text-indent: -8px;
	}

.CMButtons
{
    border:1px solid blue;
    background-color:#E0FFFF;
    font-size:11px; 
    padding-left:5px;
    padding-right:5px;
    padding-top:2px;
    padding-bottom:2px;
    text-decoration:none;
    font-weight:bolder;
    color:#2773BA;   
}

.CMCellText
{
	font: Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color:#2773BA; 
	font-weight:bold;
	text-decoration: none;
}

.Center-Texts
{
    text-align:center;
}	

.HeaderCell-Gray-Simple
{
	color: black;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	background-color:#F0F0F0;
}

.MediumBoldBlueTextRight
{
    color:#2773BA;
    text-align:right;
    font-weight:bolder;
    font-family:Arial, Helvetica, sans-serif;
}

.MediumRegularBlueTextRight
{
    color:#2773BA;
    text-align:right;
    font-weight:normal;
    font-family:Arial, Helvetica, sans-serif;
}

.MediumRegularBlueTextLeft
{
    color:#2773BA;
    text-align:left;
    font-weight:normal;
    font-family:Arial, Helvetica, sans-serif;
}

.YellowAsterik
{
    color:#ffcc00; 
    font-size:18px; 
    font-weight:bolder;
    font-family:Arial, Helvetica, sans-serif;
}

.BlueSubTitle
{
    font-size:18px; 
    font-weight:bold; 
    color:#2773BA; 
    margin-bottom:2px; 
    margin-top:40px;  
    font-family:Arial, Helvetica, sans-serif;
}

.FieldLabel
{
    font-size:14px; 
    font-weight:bold; 
    color:black; 
    font-family:Arial, Helvetica, sans-serif;
}

.FieldLabel2
{
    font-size:14px; 
    font-weight:normal; 
    color:black; 
    font-family:Arial, Helvetica, sans-serif;
}

.FieldLabelWarning
{
    font-size:14px; 
    font-weight:bold; 
    color:red; 
    font-family:Arial, Helvetica, sans-serif;
}

.CyberProtectionMenu
{
    border: 1px solid #2773ba;
    background-color:#2773ba; 
    text-align:center; 
    color:White; 
    font-size:12px; 
    font-weight:bolder; 
    padding:5px;
    font-family:Arial, Helvetica, sans-serif;
}

.CyberProtectionMenu:hover
{
    color:#FFFFE0; 
}

.CyberProtectionMenuLink
{
    text-decoration:none; 
    color:white;
    cursor:pointer; 
}

.CyberProtectionMenuLink:hover
{
    color:yellow;
    text-decoration:none; 
}

.CyberProtectionMenuLink:a
{
    text-decoration:none; 
    color:white;
    cursor:pointer; 
}

.CyberProtectionMenuVisited
{
    width:176px; 
    border: 1px solid #2773ba;
    background-color:#FFFFE0; 
    text-align:center; 
    color:black; 
    font-size:12px; 
    font-weight:bolder; 
    padding:5px;
    font-family:Arial, Helvetica, sans-serif;
}
.CyberProtectionDocumentLink
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing:0.03em;
	line-height:23px;
	margin-bottom:5px;
	color:#000000;
	font-weight:normal;	
	cursor:default;
	text-decoration:none;
	text-align:center;
	vertical-align:middle;
}

.CyberProtectionDocumentLink:hover
{
	color:#666;
	cursor:pointer;
	text-decoration:underline;
}

.CyberProtectionNewsTitle {
color:#525252;
font-family:Arial,Helvetica,sans-serif;
font-size:16px;
font-weight:bold;
text-align:left;
}

.CyberProtectionNews {
color:#525252;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
font-weight:normal;
text-align:left;
line-height:20px;
}

.CyberProtectionSubTitle {
    font-size:14px; 
    font-weight: bolder; 
    font-family:Arial;
    color: Black;
}


.CyberProtectionDocTitle {
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing:0.03em;
	color:#000000;
	font-weight:normal;	
	cursor:default;
	text-decoration:none;
}

.CyberProtectionLoginButton
{
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  font-weight:bold;
  width: 80px;
  height: 30px;
  padding: 5px;
  color: White;
  cursor: pointer;
  text-decoration: none;
  background-color:transparent;
  border:none;
}

.CyberProtectionLoginButton:hover
{
  color:yellow;
  cursor: pointer;
  text-decoration: none;
  background-color:transparent;
  border:none;  
}


.CMButtonsNotCurrent
{
    border:1px solid #D3D3D3;
    background-color:#FFFFFF;
    font-size:11px; 
    padding-left:5px;
    padding-right:5px;
    padding-top:2px;
    padding-bottom:2px;
    text-decoration:none;
    font-weight:bolder;
    color:#999999;   
}

.CMButtonsNotCurrent:hover
{
    text-decoration: underline;
    text-decoration-color: #999999 !important;
}


.CMButtonsNotCurrentNoBorders
{
    background-color:#FFFFFF;
    font-size:11px; 
    text-decoration:none;
    font-weight:bolder;
    color:#999999;   
}
